Active exploitation of a critical flaw in Apache's Log4J has been detected.  Since Cidi Labs only uses JavaScript and PHP and does not use Java or the Apache application or services, this issue does not affect the security of any of our products.